div, p, body, html, ul, li, a, select, input, img, h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0; border: 0; line-height: 1.25em;}

body {
	background-color: #000;
	background-image: url(../knight/header.jpg);
	background-position: center top;
	background-repeat: no-repeat;}
	
#container {
	width: 1000px;
	margin: 0 auto;
	background-image: url(../images/content.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #545555;}
	
#header {
	height: 365px;
	width: 1000px;
	margin: 0 auto;
	position: relative;}
	
#headermain {
	height: 340px;}
		
#headerlinks {
	height: 25px;
	padding-left: 300px;}
	
#nav {
	width: 270px;
	float: left;}
	
.navitems {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	
	padding: 10px;
	border: 1px solid #ccc;
	
	background-color: #990000; /*knight*/}
	
.clear {
	height: 20px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;}
	
#footer {
	padding: 10px;
	border-top: 1px solid #333;
	text-align: center;
	background-color: #990000; /*knight*/}
	
#ad, #breadcrumb {
	margin: 10px 10px 0 0;
	width: 707px;
	float: right;}
	
#breadcrumb {
	background-image: url(../knight/breadcrumb.png);
	background-position: top left;
	background-repeat: no-repeat;
	height: 42px;
	line-height: 42px;
	font-size: 10px;
	color: white;}
	
#cartchat {
	width: 372px; /* MINICART - was 320) */
	height: 95px;
	margin-top: 180px;
	float: left;
	margin-left: 35px;}
	
#cartnumber {
	float: left;
	width: 155px;
	height: 93px;
	background-image: url(../knight/cart.gif);
	background-position: top left;
	background-repeat: no-repeat;}
	
	
/*textual items*/

body {
	font-family: arial "helvetica" sans-serif;
	font-size: 12px;}

.navitems ul, .navitems li {list-style-type: none;}

li a, li a:visited {
	color: white;
	text-decoration: none;}

li a:hover {
	text-decoration: underline;}
	
p {margin-bottom: 12px;}

#headerlinks a, #headerlinks a:visited {
	float: left;
	display: block;
	margin: 0 10px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 25px;
	height: 25px;}
	
#headerlinks a:hover {;
	color: #ccc;}
	
#breadcrumb a, #breadcrumb a:visited {
	color: white;
	text-decoration: none;
	font-size: 10px;}
	
#breadcrumb a:hover {
	text-decoration: underline;}
	
a.cart, a:visited.cart {
	margin-top: 40px;
	margin-right: 5px;
	width: 75px;
	display: block;
	float: right;
	text-align: center;
	color: white;
	font-weight: normal;
	font-size: 24px;
	text-decoration: none;}
	
a:hover.cart {
	color: #990000;
	text-decoration: underline;
	font-weight: bold;}

h1 {
	margin-bottom: 12px;
	font-weight: bold;
	font-size: 165%;}
	
/*form items*/

select, input {
	background-color: #990000; /*knight*/
	font-size: 12px;
	padding: 2px 5px;
	color: white;
	border: 1px solid #ccc;}
	
input.cart {
	font-size: 16px;
	font-weight: bold;}
	
/* jquery image slide up and down */
.slide {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 3;
	width: 150px;
	height: 25px;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
}

.btn-slide {
	font-weight: bold;
	color: white;
	text-decoration: none;}

.active {
	background-position: right 0px;}


#img-wrapper {
	width:990px;
	height:262px;
	overflow:hidden;
	position:absolute;
	top: 35px;
	left: 3px;
	z-index: 9999;
	margin:0;
	padding:0;
	background-image: url(../images/sliderback.png);
	background-position: top left;
	background-repeat: no-repeat;
	color: white;
	text-align: center;}
	
#img-wrapper a {margin-right: 5px;}
	

/*slideshow*/

ul.slideshow {
	list-style:none;
	margin: 10px 10px 0 0;
	width: 707px;
	height: 175px;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
	list-style-type: none;
	
}	

ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow li.show {
	z-index:500;	
}

ul img {
	border:none;	
}


#slideshow-caption {
	width:707px;
	height:70px;
	position:absolute;
	bottom:0;
	left:0;	
	color:#fff;
	background:#000;
	z-index:500;
	display: none;
}

#slideshow-caption .slideshow-caption-container {
	padding:5px 10px;		
	z-index:10;
	display: none;
}

#slideshow-caption h3 {
	margin:0;
	padding:0;	
	font-size:14px;
}

#slideshow-caption p {
	margin:5px 0 0 0;
	padding:0;
}

/* Product Page */
#addCartP, #addWishP
{
   margin-bottom:0px; 
   text-align:left;
   width:183px;
   overflow:hidden;
}


.AddToCartButton
{
    font-size:1px;    
    color:transparent;
    overflow:hidden;
    width:183px;
    height:35px;    
    border-style:none;
    background-image:url(/App_Templates/Skin_1/knight/add-cart.gif);
}

.AddToWishButton
{
    font-size:1px;
    color:transparent;
    overflow:hidden;
    height:35px;
    width:183px;
    border-style:none;
    background-image:url(/App_Templates/Skin_1/knight/add-wishlist.gif);
}


/* Multi Images */

	
a .microImage, a:visited .microImage {
	display: block;
	width: 50px;
	height: 50px;
	border: 2px solid #900;
	text-decoration: none;
	margin-right: 5px;
	float: left;}
	
a:hover .microImage {
	border: 2px solid #000;}
	
a .macroImage {
	margin-bottom: 10px;}


/* Predictive Search */
#predictiveItems
{
    position:absolute;
	text-align:left;
    display:none;
    /*height:250px;*/
    width:159px;
    padding:0px;
    overflow:hidden;
    z-index:200;
    color:#fff;
    /*background-color:990000;*/ /*knight*/
} 

.predItm
{ 
    display:block;
	line-height:normal;
    /*width:157px;*/    
	margin:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding: 5px;
    color:#000;
    background-color: #ccc; 
    border-bottom: 1px solid #333;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}


.predItmSelected
{ 
	line-height:normal;
    display:block;
    /*width:157px;*/
	margin:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:5px;
	padding-right:5px;
	padding: 5px;
    color:#fff; 
    background-color:#990000;
    border-bottom: 1px solid #333;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}


/*reset items for consistency*/
select, input, input[type="text"],input[type="submit"],input[type="button"] {
	background-color: #d6d5d5;
	padding: 3px;
	margin: 5px 1px 3px 0px;
	border: 1px solid #DDDDDD;
	color:#000;}
.product-grid .item-box:hover{background: #f19192;}